{% extends 'shared/_site.html' %}

{% block body %}
    {% load  static %}

    <section class="stop_growing">
        <div class="navigation">
            <ul class="list-unstyled">
                <li><a href="{% url 'page:index' %}">خانه</a></li>
                <li class="arrow">
                    <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width="30"
                            height="30"
                            viewBox="0 0 30 30"
                    >
                        <defs>
                            <clipPath id="clip-Artboard_2">
                                <rect width="30" height="30"/>
                            </clipPath>
                        </defs>
                        <g
                                id="Artboard_2"
                                data-name="Artboard – 2"
                                clip-path="url(#clip-Artboard_2)"
                        >
                            <rect width="30" height="30" fill="transparent"/>
                            <path
                                    id="Path_126"
                                    data-name="Path 126"
                                    d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                                    transform="translate(4 26.775) rotate(-90)"
                                    fill="#848282"
                            />
                        </g>
                    </svg>
                </li>
                <li><a href="{{ criminals_list.get_absolute_url }}">مطالب حقوقی</a></li>
            </ul>
        </div>

        <ul class="nav nav-tabs categories mx-auto" id="myTab" role="tablist">
            {% for crimin in criminals_list %}
                <li class="nav-item relative">
                    <a
                            class="nav-link cat-nav-link"
                            id="{{ crimin.tab }}-tab"
                            data-toggle="tab"
                            href="#{{ crimin.tab }}"
                            role="tab"
                            aria-controls="{{ crimin.tab }}"
                            aria-selected="True"
                    >
                        <img src="{{ crimin.svg.url }}" alt="{{ crimin.svg_alt_text }}"/>

                        <img class="darkone" src="{{ crimin.svg_dark.url }}" alt="{{ crimin.svg_dark_alt_text }}">

                    </a>
                </li>
            {% endfor %}

        </ul>
        <div class="tab-content" id="myTabContent">
            {% for crimin in criminals_list %}
                <div
                        class="tab-pane"
                        id="{{ crimin.tab }}"
                        role="tabpanel"
                        aria-labelledby="{{ crimin.tab }}-tab"
                >
                    <div class="new_docs">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="row">
                                        <div class="col-12 overflow_hidden">
                                            <div class="circle_right_outer"></div>
                                            <div class="circle_left_outer"></div>
                                            <div class="open_doc_section styled">
                                                <div class="circle_right"></div>
                                                <div class="circle_left"></div>
                                                <h3 class="title">{{ crimin.title }}</h3>
                                                <div class="main">
                                                    {{ crimin.description }}
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
    </section>
    <a class="get_advise_asap" href="{% url 'page:advises' %}">
        <div class="text">
            <h4>
                <img src="{% static 'assets/img/svg/Group 14.svg' %}" alt=""/>برای دریافت زمان
                مشاوره کلیک کنید
            </h4>
        </div>
    </a>

{% endblock %}

{% block scripts %}
<script>
    $(document).ready(function(){
        var hash = window.location.hash
        var elem = $( 'a[href="'+ window.location.hash +'"]')

        $(elem).addClass('active');

        $("html, body").animate({ scrollTop: $(''+ hash +'-tab').scrollTop() }, 1000);
        
    });
</script>
{% endblock %}